<bugID>1317102<Summary>Display multiple grid containers in the CSS Grid Inspector</Summary><Description>We should be able to display multiple grid containers using a single CSS grid highlighter. I found that creating multiple grid highlighters to really slow down scrolling and we should probably not create multiple grid highlighters as the proper solution for displaying multiple grid overlays. This bug is to add support for displaying multiple grid containers in our current css grid highlighter implementation.</Description></bugID>